<!DOCTYPE html>
<html lang="en">

  <head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

  <title>Twitch.tv - Privacy Policy</title>

  <meta name="description" content="Privacy Policy">

  <link rel="stylesheet" href="/p/assets/main.css">

  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <meta name="description" content="Privacy Policy"/>
  <meta property="og:site_name" content="Twitch.tv"/>
  <meta property="og:description" content="Privacy Policy"/>
  <meta property="og:image" content=""/>
  <meta name="twitter:card" content="">
  <meta name="twitter:site" content="@twitch">
  <meta name="twitter:creator" content="@twitch">
  <meta name="twitter:title" content="">
  <meta name="twitter:description" content="">
  <meta name="twitter:image" content="">


  <link rel="icon" type="image/png" href="/p/assets/images/siteicon.png"/>
  <link rel="apple-touch-icon" href="/p/assets/images/siteicon.png"/>
  <link href="/p/favicon.ico" rel="shortcut icon" type="image/x-icon">

  <script src="https://www.twitch.tv/site_options.js" type="text/javascript"></script>
  <script src="https://web-cdn.ttvnw.net/global.js" type="text/javascript"></script>

  <meta http-equiv="content-language" content="en">
  <link rel="canonical" href="https://twitch.tv/p/legal/privacy-policy/">
  <link rel="alternate" href="https://twitch.tv/p/legal/privacy-policy/" hreflang="x-default">
  <link rel="alternate" href="https://twitch.tv/p/en/legal/privacy-policy/" hreflang="en" />

</head>


  <body>

    <header class="site-navigation">
  <div class="container">
    <button class="mobile-toggler">
      <svg height="32" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h48v48h-48z" fill="none"/><path d="M6 36h36v-4h-36v4zm0-10h36v-4h-36v4zm0-14v4h36v-4h-36z"/></svg>
    </button>
    <a href="https://www.twitch.tv/" class="site-navigation__logo">
      <svg class='svg-logo_twitch' height='32px' version='1.1' viewBox='0 0 94 32' width='94px' x='0px' y='0px'>
        <path clip-rule='evenodd' d='M88,5h-6V0h-9l-6,5h-5.5L59,7.5V5h-5V0H36v5H16l-5-5H0v22l5,5.25L14,32h6v-1.5l3,1.5h12l2-3l1,3h7v-3l3,3h8l0.5-3l2.5,3h10l3-3v3h4l3-3v3h7l7-6V10L88,5z M13,13H8v6h5v6H6l-4-4V2h6v5h5V13z M36,21.5L32.5,25H15V7h6v12h2V7h6v12h2V7h5V21.5z M44,25h-6V7h6V25z M44,5h-6V2h6V5z M57,13h-5v6h5v6h-7l-4-4V2h6v5h5V13z M72,13h-7v6h7v6h-9l-4-4V11l4-4h9V13z M91,25h-6V13h-5v12h-6V2h6v5h7l4,4V25z' fill-rule='evenodd'/>
      </svg>
    </a>
    <nav>
      <ul>
        
          
            <li class=""><a href="https://www.twitch.tv/directory">Browse</a></li>
          
        
          
            <li class="site-navigation__divider"></li>
          
        
          
            <li class="require_logged_out"><a href="https://www.twitch.tv/login">Log In</a></li>
          
        
          
            <li class="require_logged_out"><a href="https://www.twitch.tv/signup">Sign Up</a></li>
          
        

        
        <li class="require_logged_in">
          <div class="balloon-wrapper">
            {{ username }}
            <div class="balloon balloon--down balloon--dropmenu">
              <ul class="balloon__list">
                <li><a class="balloon__link" href="https://www.twitch.tv/{{username}}/profile">Profile</a></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/{{username}}">Channel</a></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/manager">Video Manager</a></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/broadcast/dashboard">Dashboard</a></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/messages/inbox">Messages</a></li>
                <li class="balloon__stroke"></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/settings">Settings</a></li>
                <li><a class="balloon__link" href="https://www.twitch.tv/logout">Log Out</a></li>
              </ul>
            </div>
          </div>
        </li>
        
      </ul>
    </nav>
  </div>
</header>

    <div class="content mg-b-5">
      <div class="container">
  <div class="tower tower--gutter-sm">
    <div class="col-xs-12 col-sm-2 col-md-2 mobile-subnav">
      
      



  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/about/">
      
      About
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/brand/">
      
      Brand
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="http://twitchadvertising.tv/">
      
      Advertise
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/partners/">
      
      Partners
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/platforms/">
      
      Platforms
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/jobs/">
      
      Jobs
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="https://help.twitch.tv/">
      
      Help
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="https://dev.twitch.tv/">
      
      Developers
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="https://blog.twitch.tv">
      
      Blog
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="http://music.twitch.tv/">
      
      Music
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group menu-group--active">
      



  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/terms-of-service/">
      
      Legal
    </a>
  </div>




      
        



  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-service/">
      
      Terms of Service
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/developer-agreement/">
      
      Developer Agreement
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/affiliate-agreement/">
      
      Twitch Affiliate Program Agreement
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group menu-group--active">
      



  

  

  <div class="menu-item menu-item--active">
    <a href="/p/legal/privacy-policy/">
      
      Privacy Policy
    </a>
  </div>




      
        



  



      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/dmca-guidelines/">
      
      DMCA Guidelines
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark-policy/">
      
      Trademark Policy
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/ad-choices/">
      
      Ad Choices
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/terms-of-sale/">
      
      Terms of Sale
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/cookie-policy/">
      
      Cookie Policy
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/trademark/">
      
      Trademark Guidelines
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/community-guidelines/">
      
      Community Guidelines
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/bits-acceptable-use/">
      
      Bits Acceptable Use Policy
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/security/">
      
      Twitch Responsible Disclosure Policy
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/seizure-warning/">
      
      Photosensitive Seizure Warning
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/devportal-terms/">
      
      Developer Portal Terms and Conditions
    </a>
  </div>




      

    </div>
  
    

    

    <div class="menu-group ">
      



  

  

  <div class="menu-item ">
    <a href="/p/legal/rules-of-conduct/">
      
      Rules of Conduct
    </a>
  </div>




      

    </div>
  



      

    </div>
  



    </div>
    <div class="col-xs-12 col-sm-10 col-md-10 mobile-content">
      
        <div class="mobile-padded">
          
<div class="col-xs-12 align-right mg-b-1">
  <small class="text-muted">
    last modified on 02/13/2017
  </small>
</div>


<div class="typeset">
<h2 class="no_toc" id="privacy-policy">Privacy Policy</h2>

<p>Welcome to the web site <a href="http://www.twitch.tv">www.twitch.tv</a> , and any other web sites, applications, or services provided, owned, or operated by Twitch Interactive, Inc. (with its affiliates, “ <strong>Twitch</strong>”) that link to this Privacy Policy (collectively, the “ <strong>Twitch Service</strong>”). Twitch values the privacy of users, subscribers, publishers, members, and others who visit and use the Twitch Service (collectively or individually, “ <strong>you</strong>” or “ <strong>users</strong>”) and wants you to be familiar with how we collect, use, and disclose information from and about you.</p>

<p>There are many different ways you can use the Twitch Service (<em>e.g.</em>, to view live broadcasts, upload content, communicate with others). Once you publish information publicly on the Twitch Service - such as when you broadcast content, participate in a chat room, post profile information, follow a channel, or subscribe to a broadcast channel – that information may be collected and used by others, so only share what you would want to be public. There are also ways in which you directly share information with Twitch; one example is by creating an account.</p>

<p>By agreeing to this Privacy Policy in your Twitch account setup, or by using the Twitch Service, you expressly consent to the information handling practices described in this Policy.</p>

<h4 class="no_toc" id="table-of-contents">Table of Contents</h4>

<ol id="markdown-toc">
  <li><a href="#information-twitch-collects" id="markdown-toc-information-twitch-collects">Information Twitch Collects</a></li>
  <li><a href="#how-twitch-uses-information" id="markdown-toc-how-twitch-uses-information">How Twitch Uses Information</a></li>
  <li><a href="#when-twitch-discloses-information" id="markdown-toc-when-twitch-discloses-information">When Twitch Discloses Information</a></li>
  <li><a href="#your-choices" id="markdown-toc-your-choices">Your Choices</a></li>
  <li><a href="#account-closure--deletion" id="markdown-toc-account-closure--deletion">Account Closure &amp; Deletion</a></li>
  <li><a href="#advertisers-and-analytics-providers" id="markdown-toc-advertisers-and-analytics-providers">Advertisers and Analytics Providers</a></li>
  <li><a href="#do-not-track" id="markdown-toc-do-not-track">Do Not Track</a></li>
  <li><a href="#data-security" id="markdown-toc-data-security">Data Security</a></li>
  <li><a href="#childrens-privacy" id="markdown-toc-childrens-privacy">Children’s Privacy</a></li>
  <li><a href="#merger-or-sale" id="markdown-toc-merger-or-sale">Merger or Sale</a></li>
  <li><a href="#changes-and-updates-to-this-privacy-policy" id="markdown-toc-changes-and-updates-to-this-privacy-policy">Changes and Updates to this Privacy Policy</a></li>
  <li><a href="#twitch-contact-information" id="markdown-toc-twitch-contact-information">Twitch Contact Information</a></li>
  <li><a href="#california-privacy-rights" id="markdown-toc-california-privacy-rights">California Privacy Rights</a></li>
</ol>

<h4 id="information-twitch-collects">Information Twitch Collects</h4>

<ul>
  <li>
    <p><strong>User-provided Information</strong> :
 You may provide a variety of information about yourself to us, such as your name, email address, postal mailing address, telephone number, credit card number, and billing information when you register for a Twitch Service; upload, purchase, view, or download certain content or products from the Twitch Service, enter contests or sweepstakes; or otherwise use the features and functionality of the Twitch Service.</p>
  </li>
  <li>
    <p><strong>Automatically Collected Information</strong> :
 When you access the Twitch Service or open one of our emails, we may automatically record and store certain information about your system by using cookies and other types of technologies. Cookies are small text files containing a string of alphanumeric characters that are sent to your browser. For information about what cookies are, how they work, how Twitch uses them, and how to remove them, please see our cookie policy at <a href="/p/legal/cookie-policy">/legal/cookie-policy.</a> Information we automatically collect may include Internet Protocol address (“ <strong>IP Address</strong>”), a unique user ID, device type, device identifiers, browser types and language, referring and exit page addresses, platform type, version of software installed, system type, the content and pages that you access on the Twitch Service, the number of clicks made, the amount of time spent on pages, the dates and times that you visit the Twitch Service, and other similar information. Examples of how Twitch uses automatically collected information include to: (a) automatically update the Twitch application on your system; (b) remember your information so that you will not have to re-enter it during your visit or the next time you access the Twitch Service; (c) provide customized advertisements, content, and information; (d) monitor the effectiveness of marketing campaigns; (e) monitor and store aggregate site usage metrics such as total number of visitors and pages accessed; and (f) track your entries, submissions, and status in any promotions or other activities.</p>
  </li>
  <li>
    <p><strong>Information from Other Sources</strong> :
 We may obtain information about you from third parties and sources other than the Twitch Service, such as advertisers or social media networks for which you have approved our access to information (<em>e.g.</em>, information from your Facebook account provided by the Facebook APIs). When you access the Twitch Service through social media networks or when you connect a Twitch Service to social media networks, you are authorizing Twitch to collect, store, and use such information and content in accordance with this Privacy Policy. We may also obtain information from third party services regarding your use of such services, including about your use of the content you choose to broadcast through the Twitch Service. If we combine or associate information from other sources with information that we collect through the Twitch Service, we will treat the combined information in accordance with this Privacy Policy.</p>
  </li>
</ul>

<h4 id="how-twitch-uses-information">How Twitch Uses Information</h4>

<ul>
  <li>
    <p>Twitch uses the information that you provide or that we collect from or about you to: operate, maintain, enhance, provide, create, and develop all of the features, functionality, and services (new or existing) found on the Twitch Service; improve your experience with the Twitch Service by delivering content that we hope you will find relevant and interesting, including advertising and marketing messages; allow you to comment on content, and participate in online games, contests, or rewards programs; and understand the usage trends of our users.</p>
  </li>
  <li>
    <p>We use your email address for administrative communications such as notifying you of major Twitch Service updates, for customer service purposes, or contacting you regarding any content that you have posted to or downloaded from the Twitch Service.</p>
  </li>
  <li>
    <p>Twitch may periodically send promotional materials or notifications to you related to the Twitch Service. If you want to stop receiving promotional materials, you can go to
 your account settings once you have logged in to the Twitch Service or (for email) follow the unsubscribe instructions at the bottom of each email. If you have installed a mobile app and you wish to stop receiving push notifications, you can change the settings either on your mobile device or through the app.</p>
  </li>
</ul>

<h4 id="when-twitch-discloses-information">When Twitch Discloses Information</h4>

<p>Twitch does not share information that can identify you personally with third parties for their own marketing or promotional uses without your consent. We may share such information for the following purposes:</p>

<ul>
  <li>
    <p>We may disclose such information to service providers working on our behalf, such as, to: provide web site hosting, maintenance, and security services; fulfill orders; conduct data analysis and create reports; offer certain functionality; or assist Twitch in improving the Twitch Service and creating new services and features. We require that these parties process such information in compliance with this Privacy Policy, we authorize them to use the information only for the purposes for which it is provided to them, and we require these parties to use reasonable confidentiality measures.</p>
  </li>
  <li>
    <p>If you connect to a third party service (such as Facebook, Twitter, or another third-party application) through an icon or link on the Twitch Service or otherwise link your Twitch account with a third party service, we may share information (such as your user name, the fact that your connection originated from the Twitch Service, and other relevant usage and diagnostic information) with such third party.  With your consent, we may also send information about the content you watch or your activities on the Twitch Service to such third parties. The third party’s use of your information will be subject to that service’s privacy policy and this Privacy Policy will not apply.</p>
  </li>
  <li>
    <p>Twitch may make information available to our affiliates (meaning entities controlled by, controlling, or under common control with Twitch). Affiliates include Amazon.com, Inc. and its subsidiaries.</p>
  </li>
  <li>
    <p>Twitch may disclose user information if we believe in good faith that such disclosure is necessary to comply with U.S. state and federal laws or other applicable laws around the world (for example, in the country of your residence); or respond to a court order, judicial or other government subpoena, or warrant in the manner legally required.</p>
  </li>
  <li>
    <p>Twitch also reserves the right to disclose information that we believe, in good faith, is appropriate or necessary to: take precautions against liability to Twitch; protect Twitch from fraudulent, abusive, or unlawful uses; investigate and defend ourselves against third party claims, or allegations to protect the security or integrity of the Twitch Service; or protect the rights, property, or safety of Twitch, our users, or others.</p>
  </li>
</ul>

<h4 id="your-choices">Your Choices</h4>

<p>You may decline to share certain information with Twitch, in which case Twitch may not be able to provide to you some of the features and functionality found on the Twitch Service. To update, correct, or delete certain information and establish preferences regarding your profile on Twitch, visit the Settings Page, or contact privacy@twitch.tv. It is also possible to disable your account from the Settings Page.</p>

<p>To access, review, correct, update, suppress, or otherwise limit Twitch’s use of information you have previously provided directly to Twitch, you may contact us (see Twitch Contact Information
 below). In your request, please include your email address, name, address, and telephone number and specify clearly what information is relevant to your request. We will try to comply with your request as soon as reasonably practicable.</p>

<p>To protect your privacy and security, we may take steps to verify your identity before granting you access or making corrections to your information. You are responsible for maintaining the secrecy of your unique password and account information at all times.</p>

<h4 id="account-closure--deletion">Account Closure &amp; Deletion</h4>

<p>If you would like to close your account and delete your profile information on www.twitch.tv go to <a href="http://www.twitch.tv/user/delete_account/">http://www.twitch.tv/user/delete_account.</a> With other services, you may update or delete information tied to your account by accessing the “My Account” area of the service or by submitting a help ticket to that service.</p>

<h4 id="advertisers-and-analytics-providers">Advertisers and Analytics Providers</h4>

<p>We may use third-party Web analytics services on our site, such as those of Google Analytics and Mixpanel; These service providers use a variety of tracking technologies such as cookies to analyze how users use the Twitch Service; The information collected will be disclosed to or collected directly by these service providers, who use the information to evaluate your use of the Twitch Service; To learn about opting out of Google Analytics, please; <a href="http://tools.google.com/dlpage/gaoptout">click here.</a> To opt out of Mixpanel, please <a href="https://mixpanel.com/optout">click here.</a> Because these opt outs are cookie-based, please note that if you get a new computer or device, install or start using a new browser, or erase or alter your browser’s cookie file, you may need to opt out again.</p>

<p>Twitch may allow advertisers, third-party advertising networks and third-party advertising serving companies to serve advertisements directly to you within the Twitch Service and other Twitch sites, services and software. By serving these advertisements directly to you, these companies can set their own cookies on your computer and trigger their own Web beacons and other tracking technologies to measure the effectiveness of their advertisements, and to collect and track information such as demographic information, inferred interests, aggregated information, and activity to assist them in personalizing the advertising content delivered to you. Twitch does not provide information that personally identifies you to these third-party ad servers or ad networks without your consent. However, please note that if an advertiser asks Twitch to show an advertisement to a certain audience (for example, males age 15 to 18) or audience segment (for example, males age 15 to 18 who have participated in certain promotions) and you respond to that advertisement, the advertiser or ad-server may conclude that you fit the description of the audience that they were trying to reach.</p>

<p>This Privacy Policy does not apply to, and we cannot control the tracking technologies and activities of, those other advertisers, third-party advertising networks, or third-party advertising servers. You should consult the respective privacy policies of these advertisers, third-party advertising networks, or third-party advertising servers. For more information about third-party advertising networks and similar entities that use these technologies, see <a href="http://www.aboutads.info/consumers">http://www.aboutads.info/consumers</a> , and to opt-out of such ad networks’ and services’ advertising practices, go to the; <a href="http://www.networkadvertising.org/choices/%29#completed">Network Advertising Initiative opt-out</a> page, the <a href="http://www.aboutads.info/choices/">Digital Advertising Alliance opt-out</a> page, or the <a href="http://www.youronlinechoices.com/uk/your-ad-choices">Your Online Choices</a> page. Twitch does not control which companies participate in these opt-out programs or how these companies honor their opt-out choices.</p>

<h4 id="do-not-track">Do Not Track</h4>

<p>Do Not Track (“DNT”) is a privacy preference that users can set in certain web browsers. DNT is a way for users to inform websites and services that they do not want certain information about their webpage visits collected over time and across websites or online services. We are committed to providing you with meaningful choices about the information collected on our website for third party purposes, and that is why we provide the Network Advertising Initiative and the Digital Advertising Alliance opt-out links above. However, we do not recognize or respond to browser-initiated DNT signals, as the Internet industry is currently still working toward defining exactly what DNT means, what it means to comply with DNT, and a common approach to responding to DNT.</p>

<h4 id="data-security">Data Security</h4>

<p>Twitch uses a variety of managerial, technical, and physical measures to protect the integrity and security of your information. These measures may vary based on the sensitivity of your information. However, no security precautions or systems can be completely secure. We cannot ensure or warrant the security of any information you transmit to Twitch, and you do so at your own risk. We cannot guarantee that such information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards.</p>

<h4 id="childrens-privacy">Children’s Privacy</h4>

<p>IF YOU ARE UNDER 13 YEARS OF AGE, THEN PLEASE DO NOT USE OR ACCESS THE TWITCH SERVICE AT ANY TIME OR IN ANY MANNER.</p>

<p>Protecting the privacy of young children is especially important. For that reason, Twitch does not knowingly collect or maintain personal information from persons under 13 years-of-age. If Twitch learns that personal information of persons under 13-years-of-age has been collected on or through the Twitch Service, Twitch will take the appropriate steps to delete this information.</p>

<p>If you are the parent or legal guardian of a child under 13 who has become a Twitch Service member, then please contact Twitch at <a href="mailto:privacy@twitch.tv">privacy@twitch.tv</a> to have that child’s account terminated and personal information deleted.</p>

<h4 id="merger-or-sale">Merger or Sale</h4>

<p>In the event that Twitch, or some or all assets related to the Twitch Service are acquired by or merged with a third-party entity or in connection with a contemplated change of ownership transaction, we reserve the right, in any of these circumstances, to transfer or assign the information that we have collected from users as part of that merger, acquisition, sale, or other change of control event.</p>

<h4 id="changes-and-updates-to-this-privacy-policy">Changes and Updates to this Privacy Policy</h4>

<p>Twitch reserves the right to change, modify, add, or remove portions of this Privacy Policy at any time (for example to reflect updates to the Twitch Service or to reflect changes in the law). If Twitch changes this Privacy Policy, we will provide you notice of these changes, such as by sending an email, posting a notice on the Twitch Service, or updating the “Last Updated” date above. Please check this Privacy Policy periodically for those changes. Your continued use of the Twitch Service after the posting of changes constitutes your binding acceptance of such changes.</p>

<h4 id="twitch-contact-information">Twitch Contact Information</h4>

<p>Please contact Twitch with any questions or comments about this Privacy Policy at 225 Bush Street, 9th Floor, San Francisco, CA 94104 or by email to <a href="mailto:privacy@twitch.tv">privacy@twitch.tv.</a> We will respond to your inquiry within 30 days of its receipt. If you are a California resident, you may have this same information emailed to you by sending a letter to the foregoing address with your email address and a request for this information.</p>

<h4 id="california-privacy-rights">California Privacy Rights</h4>

<p>California law permits users who are California residents to request and obtain from us once a year, free of charge, a list of the third parties to whom we have disclosed their personal information (if any) for their direct marketing purposes in the prior calendar year, as well as the type of personal information disclosed to those parties. Twitch does not currently disclose personal information to third parties for their direct marketing purposes.</p>


</div>

        </div>
      
    </div>
  </div>
</div>

    </div>

    <footer class="site-footer">
  <div class="container">

    <div class="site-footer__links">
      <a href="https://www.twitch.tv/" class="site-footer__logo">
        <svg class='svg-logo_glitch' height='30px' version='1.1' viewBox='0 0 30 30' width='30px' x='0px' y='0px'>
          <path clip-rule='evenodd' d='M21,9h-2v6h2V9z M5.568,3L4,7v17h5v3h3.886L16,24h5l6-6V3H5.568z M25,16l-4,4h-6l-3,3v-3H8V5h17V16z M16,9h-2v6h2V9z' fill-rule='evenodd'/>
        </svg>
      </a>

      
        
        
        

        

        

        <a href="/p/about/">About</a>
      
        
        
        

        

        

        <a href="https://blog.twitch.tv">Blog</a>
      
        
        
        

        

        

        <a href="http://music.twitch.tv/">Music</a>
      
        
        
        

        

        

        <a href="http://twitchadvertising.tv/">Advertise</a>
      
        
        
        

        

        

        <a href="https://dev.twitch.tv/">Developers</a>
      
        
        
        

        

        

        <a href="/p/partners/">Partners</a>
      
        
        
        

        

        

        <a href="/p/mobile/">Mobile</a>
      
        
        
        

        

        

        <a href="/p/jobs/">Jobs</a>
      
        
        
        

        

        

        <a href="https://help.twitch.tv/">Help</a>
      
        
        
        

        

        

        <a href="/p/legal/terms-of-service/">Terms</a>
      
        
        
        

        

        

        <a href="/p/legal/privacy-policy/">Privacy Policy</a>
      
        
        
        

        

        

        <a href="/p/legal/ad-choices/">Ad Choices</a>
      
        
        
        

        

        

        <a href="/p/legal/cookie-policy/">Cookie Policy</a>
      
    </div>
    





    <div class="site-footer__copyright">
      © 2017 Twitch Interactive, Inc.
    </div>

  </div>
</footer>

<script type="text/javascript" src="/p/assets/main.js"></script>

    

  
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-23719667-1', 'auto');
      ga('send', 'pageview');
    </script>
  

  <script>
    Twitch.tracking.funnel.trackPageView({ location: 'about' });
    Twitch.tracking.sendGermanBeacons('pages');
  </script>

  
    <script>
      Twitch.geo.then(function (data) {
        if ('US' === data.geo) {
          var amazon = document.createElement('img');
          amazon.setAttribute('src', '//s.amazon-adsystem.com/iui3?d=3p-hbg&ex-hargs=v%253D1.0%253Bc%253D8858214122683%253Bp%253De75425fb-5407-7bd5-fd20-f462e98a8777&ex-src=twitch.tv');
          amazon.setAttribute('width', 1);
          amazon.setAttribute('height', 1);
          amazon.setAttribute('border', 0);
          amazon.setAttribute('style', 'display: none;');
          document.body.appendChild(amazon);
        }
      });
    </script>
  

  
    <script>
      Twitch.tracking.sendComscoreBeacon({"c1":2,"c2":6745306,"c3":1,"c5":"01"});
    </script>
    <noscript>
      <img src="//b.scorecardresearch.com/p?cj=1&c1=2&c2=6745306&c3=1&c5=01"/>
    </noscript>
  

  
    <script>
      window._qoptions = {"qacct":"p-16uNVwiyGoWyg","labels":"gaming"};
    </script>
    <script type="text/javascript" src="//edge.quantserve.com/quant.js" async="true"></script>
    <noscript>
      <a href="//www.quantcast.com/p-16uNVwiyGoWyg" target="_blank">
        <img alt="Quantcast" border="0" height="1" src="//pixel.quantserve.com/pixel/p-16uNVwiyGoWyg.gif" style="display: none;" width="1"/>
      </a>
    </noscript>
  

  
    <!-- BEGIN Krux Control Tag for "demo twitch" -->
    <!-- Source: /snippet/controltag?confid=JYk8LCsC&site=demo%20twitch&edit=1 -->
    <script class="kxct" data-id="JYk8LCsC" data-timing="async" data-version="1.9" type="text/javascript">
    Twitch.geo.then(function (data) {
      var kruxCountries = {
        'AT': 1, // Austria
        'BE': 1, // Belgium
        'BG': 1, // Bulgaria
        'CY': 1, // Cyprus
        'CZ': 1, // Czech Republic
        'DE': 1, // Germany
        'DK': 1, // Denmark
        'EE': 1, // Estonia
        'FI': 1, // Finland
        'FR': 1, // France
        'GR': 1, // Greece
        'GL': 1, // Greenland
        'HU': 1, // Hungary
        'IS': 1, // Iceland
        'IT': 1, // Italy
        'LT': 1, // Lithuania
        'LU': 1, // Luxembourg
        'NL': 1, // Netherlands
        'NO': 1, // Norway
        'PL': 1, // Poland
        'PT': 1, // Portugal
        'RO': 1, // Romania
        'RU': 1, // Russia
        'SK': 1, // Slovakia
        'SI': 1, // Slovenia
        'ES': 1, // Spain
        'SE': 1, // Sweden
        'CH': 1, // Switzerland
        'TR': 1, // Turkey
        'LV': 1, // Latvia
        'MT': 1, // Malta
        'RS': 1, // Serbia
        'AL': 1, // Albania
        'AD': 1, // Andorra
        'AM': 1, // Armenia
        'AZ': 1, // Azerbaijan
        'BY': 1, // Belarus
        'BA': 1, // Bosnia & Herzegovina
        'HR': 1, // Croatia
        'GE': 1, // Georgia
        'IL': 1, // Israel
        'LI': 1, // Liechtenstein
        'MK': 1, // Macedonia
        'MD': 1, // Moldova
        'MC': 1, // Monaco
        'ME': 1, // Montenegro
        'QA': 1, // Qatar
        'SM': 1, // San Marino
        'UA': 1, // Ukraine
        'UK': 1, // United Kingdom
        'GB': 1, // Great Britain
        'IE': 1, // Ireland
        'US': 1 // USA
      };
      if (kruxCountries[data.geo]) {
        // Krux Control Tag
        window.Krux||((Krux=function(){Krux.q.push(arguments)}).q=[]);
        (function(){
          var k=document.createElement('script');k.type='text/javascript';k.async=true;
          var m,src=(m=location.href.match(/\bkxsrc=([^&]+)/))&&decodeURIComponent(m[1]);
          k.src = /^https?:\/\/([a-z0-9_\-\.]+\.)?krxd\.net(:\d{1,5})?\//i.test(src) ? src : src === "disable" ? "" : (location.protocol==="https:"?"https:":"http:")+"//cdn.krxd.net/controltag?confid=JYk8LCsC";
          var s=document.getElementsByTagName('script')[0];s.parentNode.insertBefore(k,s);
        }());
        // Krux Interchange Snippet
        window.Krux||((Krux=function(){Krux.q.push(arguments);}).q=[]);
        (function(){
          function retrieve(n){
            var m, k='kx'+n;
            if(window.localStorage){
              return window.localStorage[k] || "";
            } else if (navigator.cookieEnabled){
              m = document.cookie.match(k+'=([^;]*)');
              return (m && unescape(m[1])) || "";
            } else {
              return '';
            }
          }
          Krux.user = retrieve('user');
          Krux.segments = retrieve('segs') && retrieve('segs').split(',') || [];
        })();
      }
    });
    </script>
    <!-- END Krux Controltag -->
  


  </body>

</html>
